# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dos2unix
pkgbase = dos2unix
xdata = pkgtype=pkg
pkgver = 7.5.7-1
pkgdesc = Text file format converter
url = https://waterlander.net/dos2unix/
builddate = 1787863553
packager = T.J. Townsend <blakkheim@archlinux.org>
size = 1897462
arch = x86_64
license = BSD
conflict = hd2u
depend = glibc
makedepend = git
makedepend = perl
makedepend = perl-pod-parser
makedepend = po4a
